## aggdraw 1.3.7+ds

=== debian/changelog ===
aggdraw (1.3.7+ds-1) unstable; urgency=medium

  * Initial release (Closes: #913943).
    Python 2 version required for python-pycoast.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Nov 2018 20:55:16 +0000
