=== debian/control ===
Source: aggdraw
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all-dev,
               python-setuptools,
               python3-all-dev,
               python3-setuptools,
               libfreetype6-dev,
               python-numpy,
               python3-numpy,
               python-pil,
               python3-pil
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/aggdraw
Vcs-Git: https://salsa.debian.org/debian-gis-team/aggdraw.git
Homepage: https://github.com/pytroll/aggdraw

Package: python-aggdraw
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: High quality drawing interface for PIL - Python 2.X
 The aggdraw module implements the basic WCK 2D Drawing Interface on
 top of the AGG library. This library provides high-quality drawing,
 with anti-aliasing and alpha compositing, while being fully compatible
 with the WCK renderer.
 .
 This is the Python 2 version of the package.

Package: python3-aggdraw
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: High quality drawing interface for PIL - Python 3.X
 The aggdraw module implements the basic WCK 2D Drawing Interface on
 top of the AGG library. This library provides high-quality drawing,
 with anti-aliasing and alpha compositing, while being fully compatible
 with the WCK renderer.
 .
 This is the Python 3 version of the package.
