## aggdraw 1.3.9+ds

=== debian/changelog ===
aggdraw (1.3.9+ds-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.3.0, no changes.
  * Add python{,3}-pkgconfig to build dependencies for freetype detection.
    (closes: #917504)
  * Drop unused overrides for hardening-no-fortify-functions.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Dec 2018 17:26:52 +0100

aggdraw (1.3.9+ds-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Update debian/copyright file.

  [ Bas Couwenberg ]
  * Add lintian overrides for hardening-no-fortify-functions.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 06 Dec 2018 17:04:08 +0000
