=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                python-numpy,
                python3-numpy,
                python-pil,
-               python3-pil
-Standards-Version: 4.2.1
+               python3-pil,
+               python-pkgconfig,
+               python3-pkgconfig
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/aggdraw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/aggdraw.git
 Homepage: https://github.com/pytroll/aggdraw
