=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=aggdraw

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="env PYTHONPATH={build_dir} python{version} selftest.py -v" \
	dh_auto_test
