## aggdraw 1.3.11

=== debian/changelog ===
aggdraw (1.3.11-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:18:41 +0100

aggdraw (1.3.11-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:36:54 +0000

aggdraw (1.3.11-2) unstable; urgency=medium

  * Drop Python 2 support.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Jul 2019 10:28:13 +0000

aggdraw (1.3.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.
  * Set compat to 12.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 19 Jul 2019 05:38:25 +0000

aggdraw (1.3.10-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - drop Files-Excluded for '.svn' files that are no longer in the
      upstream tarball
  * debian/control:
    - add dependency form python{,3}-pytest
  * debian/rules:
    - install the upstream changelog

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Jul 2019 10:04:53 +0000
