=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,12 @@
 export PYBUILD_NAME=aggdraw
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="env PYTHONPATH={build_dir} python{version} selftest.py -v" \
 	dh_auto_test
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k CHANGELOG.md
