## aggdraw 1.3.12

=== debian/changelog ===
aggdraw (1.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat instead of debian/compat.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * debian/control:
    - explicitly set Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 30 Sep 2020 06:17:05 +0000
