=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libfreetype6-dev,
                python3-all-dev,
@@ -13,7 +14,7 @@
                python3-pil,
                python3-pkgconfig,
                python3-pytest
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/aggdraw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/aggdraw.git
 Homepage: https://github.com/pytroll/aggdraw
