## aggdraw 1.3.14

=== debian/changelog ===
aggdraw (1.3.14-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:31:51 +0000

aggdraw (1.3.14-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Feb 2022 07:31:53 +0000

aggdraw (1.3.13-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 28 Jan 2022 07:09:31 +0000

aggdraw (1.3.12-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.
  * Drop undefined substitution variables.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 31 Oct 2021 08:12:00 +0000
