=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pil,
                python3-pkgconfig,
                python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/aggdraw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/aggdraw.git
 Homepage: https://github.com/pytroll/aggdraw
@@ -24,8 +24,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: High quality drawing interface for PIL - Python 3.X
  The aggdraw module implements the basic WCK 2D Drawing Interface on
  top of the AGG library. This library provides high-quality drawing,
