## aggdraw 1.3.15

=== debian/changelog ===
aggdraw (1.3.15-2) unstable; urgency=medium

  * Fix d/copyright formatting.
  * debian/control:
    - drop build dependency on the obsolete package libfreetype6-dev,
      use libfreetype-dev instead.
  * Add d/tests for autopkgtests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Nov 2022 06:45:02 +0000

aggdraw (1.3.15-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 01 Jul 2022 18:03:43 +0000
