=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               libfreetype6-dev,
+               libfreetype-dev,
                python3-all-dev,
                python3-setuptools,
                python3-numpy,
                python3-pil,
                python3-pkgconfig,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/aggdraw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/aggdraw.git
 Homepage: https://github.com/pytroll/aggdraw
