=== debian/tests/control ===
Tests: python3
Depends: @, python3-all, python3-numpy, python3-pil, python3-pytest
