## aggdraw 1.3.16

=== debian/changelog ===
aggdraw (1.3.16-2) unstable; urgency=medium

  [ Antonio Valentino ]
  * Bump debhelper-compat version to 13.
  * debian/control:
    - add <!nocheck> marker.
  * New d/python3-aggdraw.lintian-overrides.

  [ Bas Couwenberg ]
  * Don't override dh_auto_test for custom pybuild system.
  * Remove generated files in clean target.
    (closes: #1043768)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Aug 2023 16:04:52 +0000

aggdraw (1.3.16-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream version.
  * Add build dependency on python3-packaging and pybuild-plugin-pyproject.
  * Update dates in d/copyright.

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jun 2023 10:22:38 +0000
