=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libfreetype-dev,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-numpy,
+               python3-packaging,
                python3-pil,
                python3-pkgconfig,
-               python3-pytest
-Standards-Version: 4.6.1
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/aggdraw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/aggdraw.git
 Homepage: https://github.com/pytroll/aggdraw
