=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=aggdraw
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=env PYTHONPATH={build_dir} python{version} selftest.py -v
export PYBUILD_BEFORE_TEST=cp selftest.py {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/selftest.py

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md
