## aggdraw 1.3.18

=== debian/changelog ===
aggdraw (1.3.18-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:35:24 +0000

aggdraw (1.3.18-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:17:15 +0100

aggdraw (1.3.18-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2023 13:12:03 +0000

aggdraw (1.3.17-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Improve lintian-overrides.
  * Switch to autopkgtest-pkg-pybuild and remove the
    no longer needed d/tests folder.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 12 Oct 2023 05:15:21 +0000
