=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                libfreetype-dev,
                pybuild-plugin-pyproject,
                python3-all-dev,
