## aggdraw 1.3.19

=== debian/changelog ===
aggdraw (1.3.19-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

  [ Antonio Valentino ]
  * debian/rules:
    - Skip "test_graphics2". The test code is not compatible with Pillow 12.
      Closes: #1120234.
  * Update dates in d/copuright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 07 Nov 2025 07:20:43 +0000

aggdraw (1.3.19-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop gcc-14.patch, applied upstream.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 15 Sep 2024 05:43:15 +0000

aggdraw (1.3.18-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix FTBFS with GCC 14.
    (closes: #1081301)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 06:14:48 +0200
