=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 export PYBUILD_NAME=aggdraw
 export PYBUILD_TEST_CUSTOM=1
-export PYBUILD_TEST_ARGS=env PYTHONPATH={build_dir} python{version} selftest.py -v
+export PYBUILD_TEST_ARGS=env PYTHONPATH={build_dir} python{version} selftest.py -v -k "not test_graphics2"
 export PYBUILD_BEFORE_TEST=cp selftest.py {build_dir}
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/selftest.py
