## aggdraw 1.4.1

=== debian/changelog ===
aggdraw (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Dec 2025 18:44:08 +0000
